Bug 591955 - autopart_type.py: when translation is too verbose, the checkbuttons below overlap the Next button
autopart_type.py: when translation is too verbose, the checkbuttons below ove...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ales Kozumplik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 10:49 EDT by Ales Kozumplik
Modified: 2014-09-30 19:39 EDT (History)
4 users (show)

See Also:
Fixed In Version: anaconda-14.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 18:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Kozumplik 2010-05-13 10:49:58 EDT
> -Select language "French" (though I'm not sure if it is really important)
> -in the step asking you what to do with your current drives (delete all partitions, reduce some, custom..), there is a focus problem between the checkboxes and the "suivant" (=next) button : you'll have to use the "tab" key to get to button next and press space to "click" it. Actually, the actions on the button apply on the second checkbox! (if you click "suivant", you'll actually check and uncheck the box!).
Comment 1 Ales Kozumplik 2010-05-13 10:53:29 EDT
The original report by fredericg_99@yahoo.fr:

Select language "French" (though I'm not sure if it is really important).
in the step asking you what to do with your current drives (delete all partitions, reduce some, custom..), there is a focus problem between the checkboxes and the "suivant" (=next) button : you'll have to use the "tab" key to get to button next and press space to "click" it. Actually, the actions on the button apply on the second checkbox! (if you click "suivant", you'll actually check and uncheck the box!).
Comment 2 Ales Kozumplik 2010-05-13 12:09:17 EDT
Same bug, different component: bug 582583.
Comment 3 Ales Kozumplik 2010-05-14 03:20:39 EDT
Fixed rawhide: 363d6ff0a644222cacef6209d964a4f716238dd3, to be in anaconda-14.6.
Comment 4 Bug Zapper 2010-07-30 07:37:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2012-08-16 18:29:10 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.